/* Global */
*{
	margin: 0;
	padding: 0;
	outline: 0;
}

/* Box resizing */
*{
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
		-o-box-sizing: border-box;
			box-sizing: border-box;
}

a{
	text-decoration: none;
	color: #2b7db2;
}

/* Jquery height Fix */
html,body{
	height: 100%;
}

body {
  font-family: Arial, sans-serif;
  font-size: 14px;
  line-height: 20px;
  color: #333;
}

/* Custom Fonts */
@font-face {
	font-family: 'interstateplbold';
	src: url('font/interstatepl-bd-webfont.eot');
	src: url('font/interstatepl-bd-webfont.eot?#iefix') format('embedded-opentype'),
	url('font/interstatepl-bd-webfont.woff') format('woff'),
	url('font/interstatepl-bd-webfont.ttf') format('truetype'),
	url('font/interstatepl-bd-webfont.svg#interstateplbold') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'interstatepllight';
	src: url('font/interstatepl-lt-webfont.eot');
	src: url('font/interstatepl-lt-webfont.eot?#iefix') format('embedded-opentype'),
	url('font/interstatepl-lt-webfont.woff') format('woff'),
	url('font/interstatepl-lt-webfont.ttf') format('truetype'),
	url('font/interstatepl-lt-webfont.svg#interstatepllight') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'interstateplregular';
	src: url('font/interstatepl-reg-webfont.eot');
	src: url('font/interstatepl-reg-webfont.eot?#iefix') format('embedded-opentype'),
	url('font/interstatepl-reg-webfont.woff') format('woff'),
	url('font/interstatepl-reg-webfont.ttf') format('truetype'),
	url('font/interstatepl-reg-webfont.svg#interstateplregular') format('svg');
	font-weight: normal;
	font-style: normal;
}

ul{
	list-style: none;
}

img{
	border: 0;
}

/* Clearfix */
.clearfix:after{
	display: table;
	clear: both;
	content: '';
}

/* Floating Elements */
.pull-right{
	float: right !important;
}
.pull-left{
	float: left !important;
}
.text-left{
	text-align: left !important;
}
.text-right{
	text-align: right !important;
}

/* wrapper */
.wrapper{
	width: 1000px;
	margin: 0 auto;
}

/* Header */
header{
	background-image: url('../images/special-offer.png');
	background-position: 0 -143px;
	background-repeat: repeat-x;
	height: 86px;
}
.logo{
	padding-top: 18px;
	display: block;
	float: left;
}
.logo a{
	display: inline-block;
}
.social-btn{
	float: right;
	margin-top: 28px;
}
.social-btn a{
	display: block;
	float: left;
	margin-left: 1px;
	width: 39px;
	height: 38px;
	background-image: url('../images/special-offer.png');
	background-repeat: no-repeat;
}
.social-btn a.instagram{
  background-position: 0 -310px;
}
.social-btn a.twitter{
  background-position: 0 -681px;
}
.social-btn a.facebook{
  background-position: 0 0;
}

/* Featured */
.banner img{
	width: 100%;
	height: auto;
	vertical-align: top;
}
.banner{
	position: absolute;
	width: 100%;
	top: 0;
}
.banner-overlay{
	position: relative;
	padding-top: 100px;
	overflow: hidden;
}
.banner-desc{
    background:rgb(255,255,255);
    background: transparent\9;
    background:rgba(255,255,255,0.5);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#7fFFFFFF,endColorstr=#7fFFFFFF);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#7fFFFFFF,endColorstr=#7fFFFFFF)";
    zoom: 1;
	width: 50%;
	position: relative;
}
.banner-desc.hide{
	visibility: hidden;
}
.banner-desc .inner-desc{	
	width: 504px;
	float: right;
	padding: 22px 28px 22px 10px;
}
.banner-desc .inner-desc h1{
	font-size: 48px;
	font-weight: normal;
	/* color: #9e9e9e; */
	color: #333;
	line-height: 44px;
	word-wrap: break-word;
}
.banner-desc h4{
	font-size: 35px;
	font-weight: normal;
	/* color: #9e9e9e; */
	color: #333;
	line-height: 38px;
	word-wrap: break-word;
}
.banner-desc p{
	font-size: 14px;
	color: #333;
	line-height: 18px;
	padding-top: 11px;
	word-wrap: break-word;
}
.sticky-filter{
	position: relative;
}
/* Custom Select Box */
.select-wrapper{
	float: left;
	display: block;         
	background-position: 0 -561px;
	background-image: url('../images/special-offer.png');
	background-repeat: no-repeat;
	cursor: pointer;
	margin:0 8px 5px 0;
	overflow: hidden;
    position: relative;
}
.select-wrapper, .select-wrapper select{
    width: 195px;
    height: 28px;
    line-height: 28px;
}
.select-wrapper .holder{
    display: block;
    margin: 0 32px 0 9px;
    white-space: nowrap;
    overflow: hidden;
	cursor: pointer;
    position: relative;
    /* z-index: -1; */
	color: #000;
	font-size: 12px;
}
.select-wrapper select{
    margin: 0;
    position: absolute;
    z-index: 2;
	cursor: pointer;
    opacity: 0;
    _noFocusLine: expression(this.hideFocus=true); 
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	-khtml-opacity: 0;
	-moz-opacity: 0;
}
.select-wrapper select option{
	padding: 3px 6px;
	color: #000;
	font-size: 12px;
}
.filter-form{
	padding: 18px 0 7px;
	width: 803px;
	margin: 0 auto;
}
.filter-form button{
	float: left;
	width: 92px;
	height: 28px;
	line-height: 26px;
	text-align: center;
	background: #00BEF2;
	border: 0;
	border-radius: 0;
	color: #FFF;
	font-size: 12px;
	cursor: pointer;
}
.filter-form button:hover{
	background: #06ACDA;
}
.strip{
	background-position: 0 -613px;
	background-image: url('../images/special-offer.png');
	border-bottom: 2px solid #FFF;
	height: 30px;
	position: relative;
}
.strip.last{
	border-bottom: 0;
	height: 28px;
}
.strip p{
	color: #333;
	font-size: 12px;
    line-height: 28px;
}
.strip p span{
	padding-right: 12px;
}
.strip.last p span{
	padding-right: 0;
}
.strip.last p{
	padding-left: 24px;
	background-position: 0 -257px;
	background-image: url('../images/special-offer.png');
	background-repeat: no-repeat;	
}
.strip p a{
	color: #333;
}
.strip p a + a:before{
	content:"|";
	padding: 0 10px;
}
/* Gmap */
.gmap{
	padding: 20px 0 15px;
	width: 100%;
	height: 372px;
	display:none;
}
.gmap #map-home{
	width: 100%;
	height: 100%;
	background: #F5F5F5;
}
.gmap img{
	vertical-align: top;
}
/* Product Lists */
.product-wrap{
	position: relative;
}
.product-list{
	margin-left: -12px;
	overflow: hidden;
	padding-bottom: 16px;
	font-size: 0;
	/*24-8-2015*/
	margin-top: 23px;
}
.product{
	vertical-align: top;
	display: inline-block;
	width: 240px;
	margin-bottom: 14px;
	margin-left: 12px;
	background: #EFEFED;
}
.product-img{
	position: relative;	
	background: url('../images/spinner.gif') no-repeat center center;
	min-height: 182px;
}
.product-img:after{
	position: absolute;
	left: 38px;
	height: 17px;
	width: 23px;
	margin-left: -11px;
	content: '';
	bottom: 0;
	margin-bottom: -1px;
	background-position: 0 -482px;
	background-image: url('../images/special-offer.png');
	background-repeat: no-repeat;
}
.product-img img{
	vertical-align: top;
	width: 100%;
	height: auto;
}
.product .desc{
	min-height: 200px;
	position: relative;
	padding: 10px 15px 25px 15px;
}
.product h4{
	font-size: 20px;
	font-weight: normal;
	color: #333;
	font-family: 'interstatepllight';
}
.product h5{
	font-size: 16px;
	font-weight: normal;
	color: #666;
}
.product p{
	font-size: 12px;
	color: #666;
	padding-top: 5px;
	 height: 40px;
	 overflow: hidden;
	line-height: 16px;
}
.product a{
	float: right;
	position: absolute;
	bottom: 9px;
	right: 15px;
	font-size: 14px;	
}
.product a:hover{
	text-decoration: underline;
}

/* Illustration Purpose Only */
.illustration {
    display: inline-block;
    font-size: 11px;
    line-height: 20px;
    padding-top: 4px;
}

/* Pagination */
.pagination{
	padding-bottom: 52px;	
}
.pagination ul{
	text-align: center;
	float: right;
}
.pagination li{
	display: inline-block;
	vertical-align: top;
}
.pagination li a{
	width: 32px;
	height: 30px;
	font-size: 12px;
	text-align: center;
	line-height: 30px;
	border: 1px solid #d1cfcf;
	background: #efefed;
	color: #666;
	display: block;
	margin: 0 1px;
}
.pagination li.prev a{
	background-image: url('../images/special-offer.png');
	background-repeat: no-repeat;
	background-color: #FFF;
	background-position: 0 -516px;
	border: 1px solid #FFF;
	width: 12px;
}
.pagination li.next a{
	background-image: url('../images/special-offer.png');
	background-repeat: no-repeat;
	background-color: #FFF;
	background-position: 0 -437px;
	border: 1px solid #FFF;
	width: 12px;
}
.pagination li.active.next a{
	border: 1px solid #FFF;
}
.pagination li.active a{
	color: #333;
	border: 1px solid #666;
}
.pagination li.active.prev a{
	border: 1px solid #FFF;
}
#footer-mob{
	display: none;
}
footer .wrapper{
	border-top: 1px solid #F0F0F0;
	padding: 32px 0 12px;
}
.citi-link{
	color: #333;
	font-size: 11px;
	text-transform: uppercase;
}
.ftr-top{
	border-bottom: 2px solid #ccc;
}
.ftr-bottom{
	padding-top: 16px;
}
.ftr-nav{
	float: right;
}
.ftr-nav li{
	float: left;
	padding-left: 19px;
	font-size: 11px;
	text-transform: uppercase;
}
.ftr-nav li a{
	color: #333;
}
.fb-link{
  width: 100%;
}
.fb-link a{
	float: right;
	line-height: 18px;
	color: #666;
	font-size: 11px;
	padding-right: 24px;
	background-image: url('../images/special-offer.png');
	background-repeat: no-repeat;
	background-position: 108px -62px;
}
.attribution{
	line-height: 18px;
	color: #666;
	font-size: 11px;
	margin-top: 15px;
	padding-left: 38px;
	background-image: url('../images/ft-logo.png');
	background-repeat: no-repeat;
	float: left;
}
.copyright{
	float: right;
	line-height: 15px;
	color: #666;
	font-size: 11px;
	margin-top: 15px;
}
.popup-overlay{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	background: url('../images/overlay-bg.png');
	display: none;
	z-index: 99;
}
.popup-close {
    color: #333;
    font-size: 50px;
    height: 30px;
    line-height: 30px;
    position: absolute;
    top: 10px;
	right: 10px;
    text-align: center;
    width: 30px;
}
.popup-close:hover{
	color: #999;
}
.popup-view{
	padding: 42px 54px;
	background: #FFF;
	margin-top: 30px;
	position: relative;
	width: 100%;
}
.popup-info{
	width: 40%;
	float: left;
	padding-right: 26px;
}
.term-cond{
	padding: 20px 9px 0 0;
	font-size: 12px;
	font-size: 12px;
}
.column2{
	width: 100%;
}
].column2.left h2{
	font-size: 24px;
	font-weight: bold;
	color: #000;
	line-height: 28px;
}
.column2.left .trademark{
	padding: 22px 0 6px;
}
.column2.left h4{
	font-size: 17px;
	font-weight: normal;
	color: #000;
	padding-bottom: 2px;
}
.column2.left h5{
	font-size: 12px;
	font-weight: normal;
	color: #333;
	padding-bottom: 6px;
}
.column2.left .attribute{
	font-size: 12px;
	color: #000;
	font-weight: bold;
	line-height: 18px;
	padding: 4px 0;
}
.column2.left .attribute.valid-to{
	padding-bottom: 20px;
}
.column2.left .attribute span{
	color: #666;
	font-weight: normal;
}
.column2.left .attribute.valid-to span{
	color: #2b7db2;
	font-weight: bold;
}
.column2.right{
	border: 1px solid #EEEEF0;
	background: #EEEEF0;
}
.column2.right h3{
	background:#333;
	color: #FFF;
	font-size: 15px;
	padding: 10px 15px;
	line-height: 20px;
}
.column2.right .address{
	margin: 0 8px;
	padding: 10px 58px 10px 26px;
	background: url('../images/address-arrow.png') no-repeat 10px 14px;
	position: relative;
}
.column2.right .address:hover{
	background: #E1DFE0 url('../images/address-arrow.png') no-repeat 10px 14px;
}
.column2.right  .map-link{
	position: absolute;
	right: 20px;
	bottom: 12px;
	display: block;
	background: url('../images/map-pointer.png') no-repeat;
	width: 16px;
	height: 34px;
	padding-top: 20px;
	line-height: 14px;
	font-size: 10px;
	color: #333;
	text-decoration: underline;
}
.column2.right .address-info{
	color:#000;
	font-size: 12px;
	line-height: 16px;
	padding-bottom: 5px;
	word-wrap: break-word;
}
.column2.right .phone-info{
	color:#666;
	font-size: 12px;
	line-height: 20px;
	line-height: 18px;
}
.popup-view .map{
	padding-top: 20px;
	width: 60%;
	float: left;
}
.popup-view .map #map-popup{
	width: 100%;
	height: 448px;
}
.info_content.popup{
	width: 242px;
	height: 150px;
	padding: 4px;
}

.info_content .more-view{
	background: #00BEF2;
	padding: 0 22px;
	text-align: center;
	line-height: 22px;
	display: inline-block;
	float: right;
	font-size: 14px;
	color: #FFF;
	margin-top: 10px;
}
.info_content .more-view:hover{
	background: #06ACDA;
}
.info_content p{
	line-height: 16px;
}
.info_content .address{
	padding-bottom: 14px;
	word-wrap: break-word;
}
.info_content .direction{
	padding-bottom: 14px;
}
.map-search input{
	height: 24px;
	line-height: 24px;
	width: 100px;
	border: 1px solid #666;
	padding: 0 6px;
	color: #333;
	vertical-align: top;
	margin-right: 2px;
	border-radius: 0;
}
.map-search button{
	background: #00BEF2;
	border: 0;
	border-radius: 0;
	width: 48px;
	text-align: center;
	height: 24px;
	line-height: 22px;
	font-size: 14px;
	text-align: center;
	color: #FFF;
	cursor: pointer;
}
.share-offer {
    color: #333;
	font-size: 12px;
	line-height: 20px;
	text-align: right;
	padding-top: 76px;
}
.share-offer a{
	display: inline-block;
	vertical-align: top;
}
.share-offer span{
	padding-right: 18px;
}
.sticky-filter.active{
	position: fixed;
    background:rgb(51,51,51);
    background: transparent\9;
    background:rgba(51,51,51,0.9);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#e5333333,endColorstr=#e5333333);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#e5333333, endColorstr=#e5333333)";
    zoom: 1;
	left: 0;
	right: 0;
	top: 0;
	z-index: 1;
}
.sticky-filter.active .filter-form{
	padding: 10px 0;
}

#type,#subcategory,#goodfor,#preference{
	display: none;
}
select {
    float: left;
    height: 28px;
    line-height: 28px;
    margin-right: 10px;
    width: 192px;
}
.select-wrapper select {
    margin-right: 0;
}
.select-wrapper #type,.select-wrapper #subcategory,.select-wrapper #goodfor,.select-wrapper #preference{
	display: block;
}
.product-img{
	background: url('../images/spinner.gif') no-repeat center center;
	min-height: 106px;
}

.conditions{
	font-size: 12px;
	padding: 20px 0;
}
.conditions ul{
	list-style: none;
	padding-left: 16px;
}
.booknow{
background: #00bef2;
border: 0 none;
border-radius: 0;
color: #fff;
cursor: pointer;
float: left;
font-size: 12px;
height: 28px;
line-height: 29px;
text-align: center;
width: 92px;
margin-left: 10px;
}
.booknow:hover{
background: #06acda;
}

.product a.offer-link{
       bottom: 0 !important;
     float: none !important;
     font-size: 12px;
     position: static !important;
     right: 0 !important;

}
